import pytest
import sys
import time
sys.path.append('..')
from basepage.browser_engine import BrowserEngine
from basepage.check_gsjd import CheckGsjd

@pytest.mark.gsjd
def test_gsid_case1():

   # browser = BrowserEngine()
   # driver = browser.login_znfz()

    test = CheckGsjd('check_gsjd')
    driver = test.choose_gsjd()
    test.choose_gsjd_case()
